Subject: [Int-area] WGLC started

From: "STARK, BARBARA H" <[email-masked]>
Date: Tue, 4 May 2021 13:56:07 +0000

Hi homenet, intarea, dhc, and dprive,
Homenet has started WGLC for draft-ietf-homenet-front-end-naming-delegation-14 and draft-ietf-homenet-naming-architecture-dhc-options-12.

https://datatracker.ietf.org/doc/draft-ietf-homenet-front-end-naming-delegation/ (Simple Provisioning of Public Names for Residential Networks)
https://datatracker.ietf.org/doc/draft-ietf-homenet-naming-architecture-dhc-options/ (DHCPv6 Options for Home Network Naming Authority)

We're including intarea, dhc, and dprive to get a slightly wider audience for the technical aspects of these drafts (dhc is specifically asked to look at the dhc-options draft).
The drafts do also need some editorial fixing-up. I'll be focusing on that so the technical experts can focus on the technical aspects.

I've made the WGLCs for 3 weeks instead of the normal 2. I'm doing this because
- we're reaching out to WGs that haven't seen this before and asking them for comments
- there are 2 drafts
- I'm on vacation next week and was getting stressed out by everything I need to get done by this Friday

The meeting minutes (from the homenet April 23 interim) list intarea, dprive, and dhc as other groups to request comments from. Is this the right list? Are there others?
Please let me know if I should broaden this.
Thx,
Barbara